Страница 1 из 5 123 ... ПоследняяПоследняя
Показано с 1 по 10 из 46.

Тема: Обновление ISPmanager Lite 5

  1. #1
    Junior Member Аватар для Virdini
    Регистрация
    05.12.2012
    Адрес
    Kiev
    Сообщений
    10

    По умолчанию Обновление ISPmanager Lite 5

    Доброго времени суток.

    CentOS 7, COREmanager version 5.64.3-2016.08.12_15:28, Control panel version 5.64.2-2016.08.12_15:48

    Вопрос такой же как здесь - http://forum.ispsystem.com/showthread.php?p=8233

    Но там не дали ответ как коректно сменить репозиторий.

    Я не знаю почему у меня прописался репозиторий ispsystem-5.64, срок обновлений еще не вышел.

    1. Что изменить чтобы получать последнюю стабильную версию?
    2. Какова вероятность что обновление установится криво в связи с большим разрывом версий, или я могу не опасаться?



    UPD: Проблема решена, нашел в чем причина. Слетела галочка Update software automatically
    Последний раз редактировалось Virdini; 14.03.2017 в 16:10.

  2. #2
    Support team Аватар для Fly
    Регистрация
    14.08.2010
    Сообщений
    4,764

    По умолчанию

    Здравствуйте,

    Обновиться должно нормально. Репозиторий должен меняться автоматически. Если этого не произошло, то возможно на сервере установлена еще какая-то панель управления, у которой ограничен срок обновлений. Или какая-то еще наша панель установлена, у которой просрочена сама лицензия.
    Изменить репозиторий просто, открываем файл репозитория, например на CentOS - /etc/yum.repos.d/ispsystem.repo и меняем там цифры 5.64 на 5.90

  3. #3
    Member
    Регистрация
    04.03.2016
    Сообщений
    80

    По умолчанию

    Цитата Сообщение от Fly Посмотреть сообщение
    Здравствуйте,

    Обновиться должно нормально. Репозиторий должен меняться автоматически. Если этого не произошло, то возможно на сервере установлена еще какая-то панель управления, у которой ограничен срок обновлений. Или какая-то еще наша панель установлена, у которой просрочена сама лицензия.
    Здравствуйте! Аналогичная проблема. Только обновления остановились на версии 5.78. Лицензию продлеваем ежемесячно. В настоящий момент на вкладке "о программе" система пишет следующее:
    Репозиторий ispsystem-5.78
    Версия COREmanager 5.78.1-2016.11.08_06:51
    Версия панели 5.78.2-2016.11.08_07:10
    Последняя доступная версия установлена последняя версия
    Цитата Сообщение от Fly Посмотреть сообщение
    Изменить репозиторий просто, открываем файл репозитория, например на CentOS - /etc/yum.repos.d/ispsystem.repo и меняем там цифры 5.64 на 5.90
    Помогло, спасибо.
    Последний раз редактировалось NeuroZ; 17.04.2017 в 19:48.

  4. #4
    Senior Member
    Регистрация
    22.06.2012
    Сообщений
    156

    По умолчанию

    Цитата Сообщение от Fly Посмотреть сообщение
    Здравствуйте,

    Обновиться должно нормально. Репозиторий должен меняться автоматически. Если этого не произошло, то возможно на сервере установлена еще какая-то панель управления, у которой ограничен срок обновлений. Или какая-то еще наша панель установлена, у которой просрочена сама лицензия.
    Изменить репозиторий просто, открываем файл репозитория, например на CentOS - /etc/yum.repos.d/ispsystem.repo и меняем там цифры 5.64 на 5.90
    У нас установлена Бизнес версия и репозиторий тоже не меняется самостоятельно. Обновления оплачены. После установки репозитория вручную на 5.100, как тут указано, обновилось до ветки 5.100. с ветки 5.86. Теперь снова застыло, хотя уже вышли и 5.101 и текущая уже 5.104.2. Что мешает панели самой менять репозиторий ?

  5. #5
    Senior Member
    Регистрация
    09.04.2013
    Адрес
    Москва
    Сообщений
    1,761

    По умолчанию

    версии ещё отличаются beta/stable

  6. #6
    Senior Member
    Регистрация
    22.06.2012
    Сообщений
    156

    По умолчанию

    Это понятно, что отличаются. Стабильная ветка уже выше 5.100, а обновления не работают.

  7. #7
    Senior Member
    Регистрация
    09.04.2013
    Адрес
    Москва
    Сообщений
    1,761

    По умолчанию

    https://www.ispsystem.ru/software/ispmanager/changelog
    Текущая стабильная версия: 5.100.6 выпущена 05.05.2017

  8. #8
    Senior Member
    Регистрация
    22.06.2012
    Сообщений
    156

    По умолчанию

    Текущая стабильная версия: 5.104.2 выпущена 15.05.2017 - а воз и ныне там... (

  9. #9
    Support team Аватар для Fly
    Регистрация
    14.08.2010
    Сообщений
    4,764

    По умолчанию

    Что у вас написано в файле /usr/local/mgr5/etc/repo.version ?

    В зависимости от его содержимого репозиторий автоматически меняется или не меняется утилитой licctl

  10. #10
    Senior Member
    Регистрация
    22.06.2012
    Сообщений
    156

    По умолчанию

    Там написано stable. Но утилита licctl не меняет репозиторий на актуальный. Почему?

Метки этой темы

Ваши права в разделе

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •